﻿@media screen and (min-width:1025px){.home-title{font-size:40px}
}
.pagesbanner-animate-ab .more{display:inline-block;font-size:var(--fontsize14);padding:8px 20px;border:1px solid #f9f9f9;transition:all .2s linear;border-radius:5px;margin-top:20px}
.pagesbanner-animate-ab .more:hover{background-color:#f9f9f9}
.deal-bg{position:relative;z-index:1;padding:5% 0}
.deal-bg::before{content:"";position:absolute;left:-260px;top:0;height:100%;width:1920px;background:var(--color);z-index:-1}
.dealer1{padding-bottom:5%}
.dealer1 .box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin-top:50px}
.dealer1 .box .img{width:48%}
.dealer1 .box .img img{width:100%}
.dealer1 .box .info{width:48%}
.dealer1 .box .item{margin:20px 0;display:flex}
.dealer1 .box .item .icon{width:56px;height:56px;border-radius:var(--borderradius);display:inline-flex;align-items:center;justify-content:center;margin-right:20px}
.dealer1 .box .item .icon em{-webkit-background-clip:text!important;color:transparent;font-size:var(--fontsize36)}
.dealer1 .box .item .item-info{flex:1}
.dealer1 .box .item .item-info .tit{color:#283e58;font-size:var(--fontsize20);font-weight:var(--fontbold6)}
.dealer1 .box .item:nth-child(1) .icon{background:#e6f9fd}
.dealer1 .box .item:nth-child(1) .icon em{background:linear-gradient(0deg,#008ae7,#0070bc)}
.dealer1 .box .item:nth-child(2) .icon{background:#eafff3}
.dealer1 .box .item:nth-child(2) .icon em{background:linear-gradient(0deg,#51d794,#51c38a)}
.dealer1 .box .item:nth-child(3) .icon{background:#fff5f2}
.dealer1 .box .item:nth-child(3) .icon em{background:linear-gradient(0deg,#f88b39,#e06306)}
.dealer2 .home-title{color:#fff}
.dealer2 .list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:20px}
.dealer2 .list li{width:49%;background-color:#fff;display:flex;align-items:center;flex-wrap:wrap;justify-content:space-between;margin-top:30px}
.dealer2 .list li .img{width:50%;overflow:hidden}
.dealer2 .list li .img img{transition:all .2s linear}
.dealer2 .list li .info{width:50%;padding:10px 20px}
.dealer2 .list li .info .tit{color:#283e58;font-size:var(--fontsize20);font-weight:var(--fontbold6)}
.dealer2 .list li .info .more{display:flex;align-items:center;color:var(--color);margin-top:10px;transition:all .2s linear}
.dealer2 .list li .info .more em{margin-left:10px}
.dealer2 .list li .info .more:hover{text-decoration:none;color:#283e58}
.dealer2 .list li:hover img{transform:scale(1.03)}
.dealer3{padding:5% 0}
.dealer3 .box{display:flex;justify-content:space-between;flex-wrap:wrap}
.dealer3 .info{width:53%}
.dealer3 .info .home-title{text-align:left}
.dealer3 .quote-box{width:43%;background-color:var(--color);color:#fff;border-radius:var(--borderradius);padding:3%}
.dealer3 .quote-box .title{font-size:40px;font-weight:var(--fontbold6);text-align:center}
.dealer3 .quote-box .txt{margin-bottom:20px}
.dealer3 .quote-box .wmkcfeedback .inquiry-form>*{background-color:transparent;color:#fff;border:1px solid #fff!important}
.dealer3 .quote-box .wmkcfeedback .inquiry-form>::placeholder{color:#fff}
.dealer3 .quote-box .wmkcfeedback .inquiry-form .input-error{border-color:#e00!important}
.dealer3 .quote-box .wmkcfeedback .send-btn{width:100%;background-color:#fff;color:var(--color);border:1px solid #fff}
.dealer3 .quote-box .wmkcfeedback .send-btn:hover{background-color:transparent;color:#fff}
.dealer3 .list{margin-top:40px}
.dealer3 .list .item{display:flex;align-items:center;flex-wrap:wrap;padding-bottom:20px;position:relative}
.dealer3 .list .item::before{content:"";position:absolute;top:50%;transform:translateY(-50%);left:127px;height:100%;border:1px dashed #bbb}
.dealer3 .list .item .icon{width:63px;height:63px;border:1px solid var(--color);border-radius:50%;display:inline-flex;align-items:center;justify-content:center;position:relative;margin-right:50px;transition:all .2s linear}
.dealer3 .list .item .icon::before{content:"";position:absolute;left:100%;top:50%;transform:translateY(-50%);width:46px;height:1px;background-color:var(--color);transition:all .2s linear}
.dealer3 .list .item .icon em{width:90%;height:90%;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;background-color:var(--color);color:#fff;font-size:var(--fontsize30);transition:all .2s linear}
.dealer3 .list .item .circle{width:10px;height:10px;background-color:var(--color);border-radius:50%;margin:10px;position:relative;z-index:2}
.dealer3 .list .item .circle::after{content:"";position:absolute;width:16px;height:16px;background-color:var(--color);opacity:.3;border-radius:50%;top:50%;left:50%;transform:translate(-50%,-50%)}
.dealer3 .list .item .circle::before{content:"";position:absolute;width:24px;height:24px;background-color:var(--color);opacity:.3;border-radius:50%;top:50%;left:50%;transform:translate(-50%,-50%)}
.dealer3 .list .item .item-info{flex:1;margin-left:20px;transform:translateY(26px)}
.dealer3 .list .item .item-info .tit{font-size:var(--fontsize20);font-weight:var(--fontbold6);color:#283e58;line-height:1;margin-bottom:10px}
.dealer3 .list .item:hover .icon em{width:85%;height:85%}
.dealer4{display:flex;align-items:center;justify-content:space-between;padding:0}
.dealer4::before{background-color:#f2f2f2}
.dealer4 .img{width:48%}
.dealer4 .img img{position:relative;left:-260px;width:calc(100% + 260px);max-width:calc(100% + 260px)}
.dealer4 .info{width:48%;padding:10px 0}
.dealer4 .info .home-title{text-align:left}
.dealer4 .info .line{background-color:var(--color);margin:20px 0 30px;width:89px;height:5px;display:block}
@media screen and (max-width:1024px){.deal-bg{padding:40px 0}
.deal-bg::before{left:-15px;width:calc(100% + 30px)}
.dealer4 .img img{width:calc(100% + 15px);left:-15px}
.dealer1{padding-bottom:40px}
.dealer1 .box{flex-wrap:wrap}
.dealer1 .box .img{width:100%}
.dealer1 .box .info{width:100%;margin-top:25px}
.dealer3{padding:40px 0}
.dealer3 .info{width:100%}
.dealer3 .quote-box{width:100%;margin-top:25px}
}
@media screen and (max-width:768px){.dealer1 .box{margin-top:25px}
.dealer2 .list{margin-top:0}
.dealer2 .list li{margin-top:25px;width:100%}
.dealer3 .list{margin-top:25px}
.dealer4{flex-wrap:wrap}
.dealer4 .img{width:100%}
.dealer4 .img img{width:100%;left:0}
.dealer4 .info{width:100%;margin-top:25px;padding:0}
}
@media screen and (max-width:500px){.dealer2 .list li .img{width:100%}
.dealer2 .list li .info{width:100%}
.dealer3 .list .item .icon{margin-right:30px}
.dealer3 .list .item .icon::before{width:24px}
.dealer3 .list .item::before{left:107px}
}
.page-nav{display:none}